/*******************/
/* --- GENERAL --- */
/*******************/
* {
   border:0;
   padding:0;
   margin:0;
}

/******************/
/* --- LAYOUT --- */
/******************/
div#bodywrap {
   margin:auto;
   width: 804px;
   background-color: transparent;
   }

div#header {
   width: 804px;
   height: 195px;
   margin:auto;
   background: url('../images/header.gif') top left no-repeat;
}

div#main {
   width: 804px;
   margin: auto;
   background: url('../images/page-bkg.gif') top left repeat-y;
}

div#mainOneCol {
   display:inline /*Fix IE floating margin bug*/;
   margin:0px 0px 0px 20px;
   width: 520px;
   color:#f8f8f8;
   border-top: 1px solid white;
   /*border-bottom: 1px solid white;*/
   padding: 20px;
   background:transparent;
   float:left;
}

div#mainTwoCol {
   display:inline /*Fix IE floating margin bug*/;
   width: 235px;
   margin:20px 0px 10px 20px;
   float:left;
}

div#mainThreeCol {
   display:inline /*Fix IE floating margin bug*/;
   width: 155px;
   margin:20px 0px 10px 20px;
   float:left;
}

div#sideBar {
   display:inline /*Fix IE floating margin bug*/;
   width:180px;
   margin: 0px 0px 0px 20px;
   float:left;
   min-height:100px;
}

div#footer {
   width:804px;
   height: 100px;
   margin:auto;
   background: url('../images/footer.gif') top left no-repeat;
   clear:both;
   padding-top: 45px;
}

#header:after, #main:after, #leftcol:after, #main:after, #mainOneCol:after, #rightcol:after, #footer:after {
   clear:both;
   content:'.';
   display:block;
   height:0;
   visibility:hidden;
}


/**********************/
/* --- FORMATTING --- */
/**********************/

/*---------*/
/* general */
/*---------*/
body {
   color: #000;
   font-family: arial, helvetica, geneva, sans-serif;
   font-size: 75%;
   line-height: 1.5em;
   background: url('../images/satin_red3.jpg') top left repeat;
}

h1 {font-size: 1.8em; font-weight: bold; margin-bottom: 1.5em;}
h2 {font-size: 1.5em; font-weight: bold;}
h3 {font-size: 1.2em; font-weight: bold;}

p {
   font-size:1em;
   margin-bottom:1.2em;
   clear:both;
}

td, form, li {font-size:1em;}

td {vertical-align:top; padding:2px;}


input, textarea, select{
   font: 0.8em verdana, helvetica, geneva, sans-serif;
   padding:0.2em;
   border:1px solid #CFD4FF;
}

a:link {text-decoration: underline;  color:#FFF;}
a:visited {text-decoration: underline; color:#ffd700;}
a:hover {text-decoration: underline; color:#ddd;
	;}

img {line-height: 0;}


/*--------*/
/* header */
/*--------*/
div#header h1 {
   font-size:2em;
   font-weight:500;
   letter-spacing: 5px;
   padding:35px 0px 3px 20px;
}


/*------*/
/* main */
/*------*/
div#main ul {margin-left:20px;}

div#main h1.image {
   text-indent: -9999px;
   height:39px;
   width: 230px;
}

h1#welcome {background: url('../images/heading-welcome.gif') no-repeat top center;}
h1#aboutus {background: url('../images/heading-aboutus.gif') no-repeat top center;}
h1#bookings {background: url('../images/heading-bookings.gif') no-repeat top center;}
h1#rules {background: url('../images/heading-rules.gif') no-repeat top center;}
h1#ourgirls {background: url('../images/heading-ourgirls.gif') no-repeat top center;}
h1#ourservices {background: url('../images/heading-ourservices.gif') no-repeat top center;}
h1#packages {background: url('../images/heading-packages.gif') no-repeat top center;}
h1#testimonials {background: url('../images/heading-testimonials.gif') no-repeat top center;}
h1#giftcertificates {background: url('../images/heading-giftcertificates.gif') no-repeat top center;}
h1#rules {background: url('../images/heading-rules.gif') no-repeat top center;}
h1#employment {background: url('../images/heading-employment.gif') no-repeat top center;}
h1#contactus {background: url('../images/heading-contactus.gif') no-repeat top center;}


div#mainOneCol li {padding-bottom:1.25em;}

/*-------------*/
/* sideBar */
/*-------------*/
div#sideBar {
   color: white;
   text-align: center;
   font-size: 1.00em;
   background: transparent;
}

div#sideBar img {
   margin-bottom:15px;
   clear: both;
   text-align: center;
}



/*--------*/
/* footer */
/*--------*/
div#footer a:link {text-decoration: none; color: #FF0}
div#footer a:visited {text-decoration: none; color: #FF0}
div#footer a:hover {text-decoration: underline; color:#000}

div#footer p {
   text-align: center;
   font-size:0.85em;
   color: #DDD;
}

/*******************/
/* --- CLASSES --- */
/*******************/
.small{font-size:0.7em;}
.big{font-size:1.125em;}
.bigger{font-size:1.3em;}
.note{font-size: 0.75em; color: #B22222;}
.indent{padding-left: 3em;}
.rightPad {float:right; margin-left:20px;}
.leftPad {float:left; margin-right:20px;}
.imgBorder {border:1px solid #A344A8;}
.bold {font-weight:bold}
.italic {font-style:italic}
.underline {text-decoration:underline;}
.left {text-align:left}
.right {text-align:right}
.center {text-align:center}
.justify {text-align:justify}
.black {color: black;}
.gold {color:#FFD700}
.white {color:#FFF;}




/****************/
/* --- MENU --- */
/****************/

#menu {
	width: 182px;
	background:#651a13;
	background:transparent;
	padding: 0;
	padding-top: 10px;
	margin: auto;
	/* bottom padding makes bg color of div visible below menu */
	margin-bottom: 1em;
	font: bold 1.1em Verdana, Helvetica, Arial, sans-serif;
	color: #333;
}

/* since all list items are links, remove all styles
from <ul> ans <li> and transfer it to <a>  */

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#menu li {
	border-bottom: 0px solid #000; /* creates separator */
	margin: 0;
}

#menu li a {
	display: block;
	padding: 4px 0px 4px 0em;
	border-top: 1px solid #91231b;
	border-bottom:1px solid #3b0e0b;
	border:0;
	color: #ddd;
	text-decoration: none;
	width: 100%;
}

#menu li a.active {
   border: 0px;
	color: #FF4500;
}

html>body #menu li a {
	width: auto;
}

#menu li a:hover {
	border-top: 1px solid #3b0e0b;
	border-bottom:1px solid #91231b;
	border:0;
   color: #FFD700;
}

#menu li a.active:hover {
   border: 0px;
	color: #FF4500;
}